<?php
// Version: 2.2.0; TPortal

global $txt, $context, $scripturl;

// Permissions
$txt['permissiongroup_tp'] = 'TinyPortal';
$txt['permissiongroup_simple_tp'] = 'Beheer TinyPortal';

$txt['permissionname_tp_settings'] = $txt['group_perms_name_tp_settings'] = 'Bewerk instellingen';
$txt['permissionhelp_tp_settings'] = 'Geeft gebruikers rechten om de instellingen te bewerken en voor het nieuws voor TP.';
$txt['cannot_tp_settings'] = 'Helaas, je hebt geen rechten om instellingen te bewerken.';

$txt['permissionname_tp_blocks'] = $txt['group_perms_name_tp_blocks'] = 'Beheer blokken';
$txt['permissionhelp_tp_blocks'] = 'Geeft rechten om blokken te beheren. Wees voorzichtig met deze rechten omdat het ook toestaat php blokken aan te maken.';
$txt['cannot_tp_blocks'] = 'Helaas, je hebt geen rechten om blokken te beheren.';

$txt['permissionname_tp_articles'] = $txt['group_perms_name_tp_articles'] = 'Beheer artikelen';
$txt['permissionhelp_tp_articles'] = 'Geeft jou rechten om artikelen, categorie&euml;n voor artikelen en de categorielijst te bewerken.';
$txt['cannot_tp_articles'] = 'Helaas, je hebt geen rechten om artikelen te beheren.';

$txt['permissionname_tp_submithtml'] = $txt['group_perms_name_tp_submithtml'] = 'Kan HTML artikelen inzenden';
$txt['permissionhelp_tp_submithtml'] = 'Geeft je rechten om HTML artikelen te schrijven en in te zenden.';
$txt['cannot_tp_submithtml'] = 'Helaas, je hebt geen rechten om HTML artikelen in te zenden.';

$txt['permissionname_tp_submitbbc'] = $txt['group_perms_name_tp_submitbbc'] = 'Kan BBC artikelen inzenden';
$txt['permissionhelp_tp_submitbbc'] = 'Geeft jou rechten om BBC type artikelen te schrijven en in te zenden.';
$txt['cannot_tp_submitbbc'] = 'Helaas, je hebt geen rechten om BBC artikelen in te zenden.';

$txt['permissionname_tp_editownarticle'] = $txt['group_perms_name_tp_editownarticle'] = 'Kan eigen artikelen wijzigen';
$txt['permissionhelp_tp_editownarticle'] = 'Geeft jou rechten om je eigen artikel te wijzigen.';
$txt['cannot_tp_editownarticle'] = 'Helaas, je hebt geen rechten om je artikel te wijzigen.';

$txt['permissionname_tp_alwaysapproved'] = $txt['group_perms_name_tp_alwaysapproved'] = 'Artikelen hoeven niet goedgekeurd te worden';
$txt['permissionhelp_tp_alwaysapproved'] = 'Geeft gebruikers rechten om artikelen in te sturen die niet door een beheerder goedgekeurd hoeven te worden voor publicatie. Wijzigingen van bestaande artikelen hoeven dan ook niet apart goedgekeurd te worden.';
$txt['cannot_tp_alwaysapproved'] = 'Artikel inzendingen moeten eerst door een beheerder beoordeeld worden.';

$txt['permissionname_tp_artcomment'] = $txt['group_perms_name_tp_artcomment'] = 'Kan reacties bij artikelen plaatsen';
$txt['permissionhelp_tp_artcomment'] = 'Geeft je rechten om te beheren wie er reacties bij artikelen mag plaatsen.';

$txt['permissionname_tp_can_admin_shout'] = $txt['group_perms_name_tp_can_admin_shout'] = 'Beheer shoutbox';
$txt['permissionhelp_tp_can_admin_shout'] = 'Jou toelaten shouts te beheren.';
$txt['cannot_tp_can_admin_shout'] = 'Je hebt geen rechten om de shoutbox te beheren.';

$txt['permissionname_tp_can_shout'] = $txt['group_perms_name_tp_can_shout'] = 'Mag shout berichten plaatsen';
$txt['permissionhelp_tp_can_shout'] = 'Geeft een persoon rechten om berichten in de shoutbox te plaatsen.';

$txt['permissionname_tp_dlmanager'] = $txt['group_perms_name_tp_dlmanager'] = 'Beheer download manager';
$txt['permissionhelp_tp_dlmanager'] = 'Geeft gebruikers toegang tot en rechten op alles van het download manager beheer scherm.';
$txt['cannot_tp_dlmanager'] = 'Je hebt geen rechten om de download manager te beheren.';

$txt['permissionname_tp_dlupload'] = $txt['group_perms_name_tp_dlupload'] = 'Upload bestanden';
$txt['permissionhelp_tp_dlupload'] = 'Geeft gebruikers rechten om bestanden te uploaden in de dowload manager';
$txt['cannot_tp_dlupload'] = 'Je hebt geen rechten om bestanden te uploaden in de download manager.';

$txt['permissionname_tp_dlcreatetopic'] = $txt['group_perms_name_tp_dlcreatetopic'] = 'Topic aanmaken';
$txt['permissionhelp_tp_dlcreatetopic'] = 'Geeft gebruikers rechten om een gelinkt topic te maken, en ook om het topic aan de download te linken. Gebruikt voorgedefinieerde boards om van te kiezen.';
$txt['cannot_tp_dlcreatetopic'] = 'Je hebt geen rechten om een gelinkt topic aan te maken.';

$txt['permissionname_tp_can_list_images'] = $txt['group_perms_name_tp_can_list_images'] = 'Beheer TPlistimages';
$txt['permissionhelp_tp_can_list_images'] = 'Geeft gebruikers de mogelijkheid om afbeeldingen te beheren die geladen zijn met de snel-lijst naar de Tiny Portal afbeeldingen map.';
$txt['cannot_tp_can_list_images'] = 'Je hebt geen rechten om artikel afbeeldingen te beheren.';

// Panels
$txt['bottom-tp-upshrink_description'] = 'Laagste Paneel';
$txt['center-tp-upshrink_description'] = 'Midden Paneel';
$txt['front-tp-upshrink_description'] = 'Voorpagina';
$txt['left-tp-upshrink_description'] = 'Linker paneel';
$txt['lower-tp-upshrink_description'] = 'Lager Paneel';
$txt['right-tp-upshrink_description'] = 'Rechter Paneel';
$txt['top-tp-upshrink_description'] = 'Hoogste Paneel';

// Who
$txt['tp-who-article']          = 'Bekijkt artikel &quot;<a href="%3$s?page=%2$s">%1$s</a>&quot;.';
$txt['tp-who-articles']         = 'Bekijkt een artikel';
$txt['tp-who-article-search']   = 'Doorzoekt artikelen.';
$txt['tp-who-categories']       = 'Bekijkt een artikel categorie pagina';
$txt['tp-who-category']         = 'Bekijkt artikel categorie &quot;<a href="%3$s?cat=%2$s">%1$s</a>&quot;.';
$txt['tp-who-downloads']        = 'Bekijkt downloads';
$txt['tp-who-forum-index']      = 'Bekijkt de Forum Index';
$txt['whoall_forum'] = 'Bekijkt de forumindex pagina van <a href="' . $scripturl . '">' . (!empty($context['forum_name']) ? $context['forum_name'] : '*') . '</a>.';
$txt['whoall_tpmod_dl'] = 'Bekijk download manager.';
$txt['whoall_tpmod_dlcat'] = 'Bekijk een bestandscategorie.';
$txt['whoall_tpmod_dlitem'] = 'Bekijk een bestand.';

// Articles... //
$txt['tp-author'] = 'Auteur';
$txt['tp-by'] = 'Geschreven door';
$txt['tp-bycom'] = 'Reactie van';
$txt['tp_rate'] = 'Beoordelen!';
$txt['tp-articlenotexist'] = 'Het artikel is niet beschikbaar. Mogelijk heb je onvoldoende rechten om het artikel te zien, het is niet actief, nog niet goedgekeurd of het bestaat niet.';
$txt['tp-articlessubmitted'] = 'Artikelen';
$txt['tp-cannotcomment'] = 'Je hebt geen rechten om te reageren of reageren is niet mogelijk op dit artikel.';
$txt['tp-nolinkcomments'] = '(Het is niet toegestaan om links in een reactie te plaatsen)';
$txt['tp-categorynotexist'] = 'Deze categorie bestaat niet.';
$txt['tp-categorynoarticles'] = 'Deze categorie bevat geen artikelen.';
$txt['tp-comments'] = 'Reacties';
$txt['tp-comment'] = 'Reactie';
$txt['tp-writecomment'] = 'Schrijf een reactie';
$txt['tp-confirmcommentdelete'] = 'Weet je zeker dat je deze reactie wilt verwijderen?';	
$txt['tp-confirmdelete'] = 'Weet je zeker dat je dit artikel wilt verwijderen?';
$txt['tp-delete'] = 'Verwijder';
$txt['tp-editarticle']= 'Wijzig artikel';
$txt['tp-viewarticle'] = 'Toon de artikel pagina';
$txt['tp-incategory'] = ' in ';
$txt['tp-noimportarticle'] = 'Helaas, dit artikel kan niet geladen worden.';
$txt['tp-noname'] = '-geen naam-';
$txt['tp-permanent'] = 'Permanent?';
$txt['tp-print'] = 'Print';
$txt['tp-printgoback'] = 'Ga terug naar artikel';
$txt['tp-ratingaverage'] = 'Beoordeling: ';
$txt['tp-ratings'] = 'Beoordelingen';
$txt['tp-ratingvotes'] = 'Stemmen';
$txt['tp-readmore'] = 'Lees meer';
$txt['tp-submit'] = 'Opslaan';
$txt['tp-submitarticlebbc']='Schrijf BBC artikel';
$txt['tp-viewcat'] = 'Bekijken van een';
$txt['tp-viewcat2'] = 'categorie of artikel.';
$txt['tp-viewpage'] = 'Bekijken van een';
$txt['tp-viewpage2'] = 'artikel.';
$txt['tp-views'] = 'Gezien';
$txt['tp-written'] = 'Geschreven';

// Blocks
$txt['block-upshrink_description'] = 'Klap blokken in of uit';
$txt['edit_description'] = 'Wijzig de inhoud van de blokken';
$txt['tp-changetheme'] = 'Verander';
$txt['tp-guest']='Gast';
$txt['tp-guests'] = 'Gasten';
$txt['tp-itemviews'] = 'Gezien';
$txt['tp-latest'] = 'Laatst';
$txt['tp-loggedintime'] = 'Ingelogd:';
$txt['tp-mostonline'] = 'Online ooit';
$txt['tp-mostonline-today'] = 'Online Vandaag';
$txt['tp-nothemeschosen'] = 'Er zijn geen thema\'s gekozen';
$txt['tp-pm'] = 'PB: ';
$txt['tp-pm2'] = 'Nieuw: ';
$txt['tp-replies']='Nieuwe reacties';
$txt['tp-showownposts'] = 'Eigen bijdragen';
$txt['tp-showshouts'] = 'Toon laatste';
$txt['tp-stats'] = 'Statistieken';
$txt['tp-submitarticle']='Schrijf HTML artikel';
$txt['tp-total'] = 'Totaal';
$txt['tp-unread']='Recent ongelezen topics';
$txt['tp-users'] = 'Gebruikers';
$txt['tp-quick_login_dec'] = 'Log in met gebruikersnaam, wachtwoord en sessie lengte';
// argument(s): forum name, login URL, login JavaScript snippet
$txt['tp-welcome_guest'] = 'Welkom bij <strong>%1$s</strong>. Graag <a href="%2$s" onclick="%2$s">inloggen</a>.';
// argument(s): forum name, login URL, login JavaScript snippet, signup URL
$txt['tp-welcome_guest_register'] = 'Welkom bij <strong>%1$s</strong>. Graag <a href="%2$s" onclick="%3$s">inloggen</a> of <a href="%4$s">registreren</a>.';
$txt['tp-noguest_access'] = 'Het is gasten niet toegestaan het forum te bekijken.';

// Search... //
$txt['tp-nosearchentered'] = 'Het zoekveld was leeg!';
$txt['tp-search'] = 'Zoek';
$txt['tp-searcharticles'] = 'Uitgebreide zoekfunctie'; 
$txt['tp-searcharticles2'] = 'Zoek in artikelen';
$txt['tp-searcharticleshelp'] = 'Met deze functie doorzoek je de website pagina\'s. Deze pagina\'s bestaan uit losse artikelen.';
$txt['tp-searcharticleshelp2'] = '<span class="smalltext"><b>Je kunt de volgende operators gebruiken:</b><br>
<B>+</B>&nbsp;&nbsp;bevat, het woord moet in de tekst staan.<br>
<B>-</B>&nbsp;&nbsp;bevat niet, het woord mag niet in de tekst staan.<br>
<B>*</B>&nbsp;&nbsp;jokerteken aan het eind van het woord: alles dat begint met...<br><br>
Voorbeeld: <i>+Morrissey +album +live  <b>OF</B> +Morrissey +album -live <b>OF</B> morris*</i></span>';
$txt['tp-searchdownloads'] = 'Zoek in downloads';
$txt['tp-searchinbody'] = 'Zoek in artikel teksten';
$txt['tp-searchintitle'] = 'Zoek in titels';

// Profile... //
$txt['articlesprofile'] = 'Artikelen';
$txt['articlesprofile2'] = 'Hier staan alle artikelen die het lid geschreven heeft. Houd er rekening mee dat artikelen die momenteel niet actief zijn of nog niet zijn goedgekeurd, hier niet bekeken kunnen worden. Deze artikelen kunnen bekeken worden in de \'Mijn artikelen\' optie in TinyPortal.';
$txt['downloadsprofile'] = 'Geplaatste downloads';
$txt['downloadsprofile2'] = 'Al de geplaatste bestanden in de downloads manager. Bestanden die nog niet goedgekeurd zijn worden getoond in cursief lettertype.';
$txt['shoutboxprofile'] = 'Bekijk shouts';
$txt['shoutboxprofile2'] = 'Alle shout berichten gemaakt door het lid.';
$txt['tp-category']='Categorie';
$txt['tp-locked'] = 'Op slot';
$txt['tp-more']='Meer ';
$txt['tp-notlocked'] = 'Niet op slot';
$txt['tp-prof_allarticles'] = 'Totaal aantal artikelen geschreven:';
$txt['tp-prof_alldownloads'] = 'Totaal aantal van ingezonden bestanden:';
$txt['tp-prof_allshouts'] = 'Totaal aantal shouts:';
$txt['tp-prof_approvdownloads'] = 'Niet goedgekeurde uploads.';
$txt['tp-prof_offarticles'] = 'Artikelen momenteel niet actief:';
$txt['tp-prof_offarticles2'] = 'Alle artikelen zijn gemarkeerd als actief.';
$txt['tp-prof_waitapproval1'] = 'Dit lid heeft ';
$txt['tp-prof_waitapproval2'] = 'artikelen die op goedkeuring wachten.';
$txt['tpsummary'] = 'Portaal samenvatting';
$txt['tp-wysiwygchoice'] = 'Gebruik WYSIWYG editor';

// File Manager
$txt['tp-dlhaverated'] = 'Je hebt beoordeeld.';
$txt['tp-dlmanageroff'] = 'TinyPortal Downloads module staat uit';
$txt['tp-dlsettings'] = 'Instellingen';
$txt['tp-dluploaded'] = 'Uploads';
$txt['tp-downloads'] = 'Downloads';
$txt['tp-downloadss1'] = 'Bestanden';
$txt['tp-uploadedby'] = 'Geplaatst door ';

// Shoutbox
$txt['shout!'] = 'Shout!';
$txt['tp-shout'] = 'Shout';
$txt['tp-shouts'] = 'Shouts:';
$txt['tp-shoutbox'] = 'TinyPortal Shoutbox';
$txt['tp-shoutboxitems'] = 'Wijzig/Verwijder berichten';
$txt['tp-shout-history'] = 'Geschiedenis';
$txt['tp-shout-refresh'] = 'Vernieuwen';
$txt['tpsummary_noshout'] = 'Geen berichten gevonden';
$txt['alert_shout_mention'] = 'Je bent genoemd door {user_mention} in een {text}!';
$txt['alert_tp_comment_mention'] = 'Je bent genoemd door {user_mention} in een {text}!';

// SCE Editor //
$txt['editor_tp_floatleft'] = 'Links zwevende div';
$txt['editor_tp_floatright'] = 'Rechts zwevende div';

// Menu texts
$txt['tp-adminheader1'] = 'Instellingen & voorpagina';
$txt['tp_menuarticles'] = 'Artikelen en categorie&euml;n';
$txt['tp-adminpanels'] = 'Panelen and blokken';
$txt['tp-menumanager'] = 'Menubeheer';
$txt['custom_modules'] = 'TP Modules';

// Various
$txt['tp-forum'] = 'Forum';
$txt['tp-tphelp'] = 'TinyPortal';
$txt['tp-edit'] = 'Wijzig';
$txt['tp-send'] = 'Opslaan';
$txt['tp-tpadmin'] = 'TP Beheer';
$txt['tp-profilesection'] = 'TinyPortal';
$txt['tp-acronymdays'] = 'd ';
$txt['tp-acronymhours'] = 'u ';
$txt['tp-acronymminutes'] = 'm ';
$txt['tp_unapproved_members']='Niet goedgekeurd: ';
$txt['tp_maintenace'] = 'OnderhoudsModus';
$txt['tp_articles_help'] = '';
$txt['tp_modreports'] = 'Moderatie rapporten:';
$txt['tp-addarticle']='Toevoegen';
$txt['tp-admin'] = 'TP Beheer';
$txt['tp-article'] = 'Artikel';
$txt['tp-articles'] = 'Artikelen';
$txt['tp-articlesettings'] = 'Artikel instellingen';
$txt['tp-authorinfo'] = 'Over de auteur';
$txt['tp-blockoverview'] = 'Blokken toegang';
$txt['tp-blocks'] = 'Blokken';
$txt['tp-cannotfetchfile'] = 'Tekst is niet beschikbaar.';
$txt['tp-categories'] = 'Categorie&euml;n';
$txt['tp-error'] = 'TP fout';
$txt['tp-expired-start'] = 'Dit artikel is niet gepubliceerd!';
$txt['tp-expired-start2'] = ' tot ';
$txt['tp-from'] = 'Van ';
$txt['tp-fromcategory'] = 'Geplaatst in ';
$txt['tp-frontpage'] = 'Voorpagina';
$txt['tp-fullscreenshot'] = 'Toon volledige afbeelding';
$txt['tp-generalsettings'] = 'Algemene instellingen';
$txt['tp-haverated'] = 'Je hebt beoordeeld.';
$txt['tp-hide'] = 'Verberg';
$txt['tp-miscblocks'] = 'Menus';
$txt['tp-morecategories'] = 'Meer';
$txt['tp-myarticles'] = 'Mijn artikelen';
$txt['tp-newcomment'] = 'Nieuwe reactie';
$txt['tp-no-sa-url'] = 'Deze link bevat geen subactie';
$txt['tp-no-sa-list'] = 'Dit is geen geldige subactie';
$txt['tp-noadmin'] = 'Je hebt geen rechten voor deze TinyPortal beheerpagina.';
$txt['tp-noarticlesfound'] = 'Helaas, er werden geen artikelen gevonden.';
$txt['tp-nocategory'] = 'Dit artikel is nog niet toegewezen.';
$txt['tp-none'] = '-geen-';
$txt['tp-notallowed'] = 'Je hebt geen rechten om dit artikel te bekijken.';
$txt['tp-notapproved'] = 'Dit artikel is nog niet goedgekeurd.';
$txt['tp-noton'] = 'Dit artikel is niet actief.';
$txt['tp-panels'] = 'Panelen';
$txt['tp-permissions'] = 'Permissies';
$txt['tp-poster1'] = ' is geregistreerd bij ';
$txt['tp-poster2'] = ' op ';
$txt['tp-poster3'] = ' en heeft ';
$txt['tp-poster4'] = ' berichten op het forum geplaatst. Het laatste bezoek was  ';
$txt['tp-poster5'] = 'Is geen lid meer van dit forum.';
$txt['tp-poster6'] = 'Het lid heeft geschreven ';
$txt['tp-poster7'] = ' artikelen.';
$txt['tp-publish'] = 'Promoveer naar voorpagina';
$txt['tp-quicklist'] = 'Mijn afbeeldingen snel-lijst';
$txt['tp-quicklist2'] = 'De onderstaande afbeeldingen zijn kleine thumbnails van de originele afbeeldingen. Door deze naar de tekst in de editor te slepen wordt de afbeelding in het artikel gezet.';
$txt['tp-rates'] = 'stemmen';
$txt['tp-settings'] = 'Instellingen';
$txt['tp-show'] = 'Toon';
$txt['tp-showcomments'] = 'Toon artikel reacties';
$txt['tp-nocomments3'] = 'Geen nieuwe reacties sinds je laatste bezoek';
$txt['tp-showallcomments'] = 'Klik hier voor alle reacties';
$txt['tp-showall'] = 'Toon alle reacties';
$txt['tp-showlatest'] = 'Toon de laatste 50';
$txt['tp-showrelated'] = 'Verwante';
$txt['tp-strays'] = 'Niet in Categorie&euml;n';
$txt['tp-submissions'] = 'Inzendingen';
$txt['tp-toggle'] = 'Wissel paneel';
$txt['tp-ungroupedmembers']='Niet gegroepeerde leden';
$txt['tp-unpublish'] = 'Verwijder van voorpagina';
$txt['tp-uploadfile'] = 'Upload een nieuwe afbeelding in de snel-lijst: ';

$txt['tp-bytes'] = ' bytes';
$txt['tp-kb'] = ' Kb';
$txt['tp-mb'] = ' Mb';
$txt['tp-gb'] = ' Gb';
?>